Subject: Re: Patch spamming
From: [email-masked] (Geoffrey Noer)

6 Jun 1997 05:54:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (J. David Bryan)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "J. David Bryan" at Jun 4, 97 06:57:16 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

J. David Bryan wrote:
[...]
> No mention of binaries or patches is made (unless we consider a patch to be 
> "discussion").  If Cygnus decides that patches are appropriate discussion, 
> then I would yield this issue.

I would prefer that people didn't send binaries to the list since they
tend to be large.  Likewise, it would be better to make a really large
patch (more than a few pages of changes?) available for ftp and announce
its existence to the list instead of just sending the big patch itself.

People could also be better about not quoting whole previous messages
unnecessarily.  On a positive note, it seems we are seeing fewer of the "no
/tmp" and "gcc doesn't work" reports which is a nice change.

In general though, I think patches (especially cygwin.dll patches)
are often more on topic than a lot of the other discussion so by all
means send them to the list...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".